Bug 253405 - python-mutagen-1.12 is available
Summary: python-mutagen-1.12 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-mutagen   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Micha%C...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-18 21:53 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.12-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-25 20:13:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-08-18 21:53:42 UTC
python-mutagen-1.12 is already available. Repo version is 1.11.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Michał Bentkowski 2007-08-25 20:13:24 UTC
Built.


Note You need to log in before you can comment on or make changes to this bug.